### Method

# ECal ReminderWatcher dup_default_zone

since: 3.30

#### Declaration [src]

    ICalTimezone*
    e_reminder_watcher_dup_default_zone (
      EReminderWatcher* watcher
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: `None`

A copy of the currently set default time zone. Free it with g_object_unref(), when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.